Comment 7 for bug 1539016

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package qemu - 1:2.5+dfsg-1ubuntu4

---------------
qemu (1:2.5+dfsg-1ubuntu4) xenial; urgency=medium

  * debian/qemu-kvm-init: Call systemd-detect-virt instead of the
    Ubuntu specific running-in-container wrapper. (LP: #1539016)

 -- Martin Pitt <email address hidden> Thu, 28 Jan 2016 13:24:51 +0100